/* public */
body {font-family: "PingFang SC","Microsoft YaHei", "微软雅黑", "STHeiti", "WenQuanYi Micro Hei", SimSun, sans-serif;}
html{ -webkit-text-size-adjust:none;} 
table{border-collapse:collapse;border-spacing:0;}
*{ margin:0; padding:0; border:0;box-sizing: border-box;background-position: center;background-size:cover;background-repeat: no-repeat;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;outline:none;-webkit-tap-highlight-color: rgba(0,0,0,0);-webkit-tap-highlight-color: transparent;}
/* 清除表单相关默认样式 */
input,textarea,select,button{outline:none; resize:none; appearance:none;-moz-appearance:none;-webkit-appearance:none;-ms-appearance:none;background-color: transparent;-webkit-user-select: auto;-moz-user-select: auto;-ms-user-select: auto;-o-user-select: auto;user-select: auto;}
input:focus,textarea:focus,button,a,select{outline:none; appearance:none;-moz-appearance:none;-webkit-appearance:none;-ms-appearance:none;}
/*去除input自动填充的黄色背景*/
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {box-shadow: 0 0 0px 1000px #060606 inset; -webkit-box-shadow: 0 0 0px #060606  inset;-webkit-text-fill-color: #00f76a;}
/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
select::-ms-expand { display: none; }
/*设置placeholder*/
/*WebKit browsers   */
input::-webkit-input-placeholder{color: rgba(255,255,255,0.3);}
/*Mozilla Firefox 4 to 18   */
input:-moz-placeholder{color: rgba(255,255,255,0.3);}
/*Mozilla Firefox 19+   */
input::-moz-placeholder{color: rgba(255,255,255,0.3);}
/*Internet Explorer 10+ */
input:-ms-input-placeholder{color: rgba(255,255,255,0.3);}
/*WebKit browsers   */
textarea::-webkit-input-placeholder {color: #3e3e3e;}
/*Mozilla Firefox 4 to 18   */
textarea:-moz-placeholder {color: #3e3e3e;}
/*Mozilla Firefox 19+   */
textarea::-moz-placeholder {color: #3e3e3e;}
/*Internet Explorer 10+ */
textarea:-ms-input-placeholder {color: #3e3e3e;}
/*解除最小字体限制*/
img{width: 100%;display: block;/* pointer-events: none; *//* background-color: #f2f2f2; */}
img.ico{background-color: transparent;}
em,th{font-style:normal;}
ol,ul,li{list-style:none;}
/*手机端页面去除a标签点击时的蓝色边框*/
a{text-decoration:none; color:inherit; transition:color 0.3s ease-in;}
a:hover{ outline:none; text-decoration:none;}
a:focus{ outline:none;}
/* 可修复IE6中双倍边距bug */
.cb{clear:both;}
.or{overflow:hidden;}
.clearfix:after{content:'';display:block;height:0;visibility: hidden;clear:both;}
/* 限制内容文本行数 */
.ovline{text-overflow:ellipsis;overflow: hidden;white-space: nowrap;}
.ovline2{display:-webkit-box;-webkit-box-orient:vertical;-moz-box-orient:vertical;-webkit-line-clamp:2;-moz-line-clamp:2;text-overflow:ellipsis;overflow: hidden;}
.ovline3{display:-webkit-box;-webkit-box-orient:vertical;-moz-box-orient:vertical;-webkit-line-clamp:3;-moz-line-clamp:3;text-overflow:ellipsis;overflow: hidden;}
/* layer 弹出层 */
.layui-layer-hui{background-color: rgba(0,0,0,0.6) !important}
.layui-layer-hui .layui-layer-content{color: #fff !important;font-size: 14px !important;line-height: 22px !important;padding: 15px !important;}
/* 弹窗 */
.pop{position: absolute;top: 0;bottom: 0;left: 0;right: 0;margin: auto;z-index: 999;text-align: center;display: none;}
.pop .shadow{ background:rgba(0,0,0,0.5);position:absolute; top: 0;bottom: 0;left: 0;right: 0;margin: auto; z-index:1;}
.pop .wrap{z-index: 2;position: relative;}
/* 解决ios上下滚屏卡顿 */
.ios{-webkit-overflow-scrolling : touch;}
video{object-fit: cover;display: block;width: 100%;}
.swiper-wrapper{transition-timing-function:ease}
.swiper-scrollbar-drag{background-color: #34285a}
/*  element-ui 预设 */
.el-select{width: 100%;display: block;}
.el-select .el-input__inner{border:none;border-radius:0;background-color:transparent;color: #74c6be;padding: 0;height:auto;line-height:normal;}
.el-scrollbar > .el-scrollbar__bar {opacity: 1 !important;}
/*WebKit browsers   */
.el-select .el-input__inner::-webkit-input-placeholder{color: #74c6be;}
/*Mozilla Firefox 4 to 18   */
.el-select .el-input__inner:-moz-placeholder{color: #74c6be;}
/*Mozilla Firefox 19+   */
.el-select .el-input__inner::-moz-placeholder{color: #74c6be;}
/*Internet Explorer 10+ */
.el-select .el-input__inner:-ms-input-placeholder{color: #74c6be;}
.el-select-dropdown__item.selected{color: #74c6be;}
.el-select .el-input .el-input__suffix{right: 0;}
.el-select .el-input .el-select__caret{width: 9.067vmin;background-image: url('../images/select-arrow.png');background-size: 4vmin;}
.el-select .el-input .el-select__caret::after{display: none;}
.el-select .el-input .el-select__caret::before{display: none;}
/** nanoscroller.css **/
.nano {position : relative;width:100%;height:100%;overflow:hidden;}
.nano>.nano-content {position: absolute;overflow: scroll;overflow-x: hidden;top : 0;right : 0;bottom: 0;left: 0;}
.nano > .nano-content:focus {outline: thin dotted;}
.nano > .nano-content::-webkit-scrollbar {display: none;}
.has-scrollbar > .nano-content::-webkit-scrollbar {display: block;}
.nano > .nano-pane {background : rgba(0,0,0,0);position : absolute;width: 0.04rem;right: 1px;top: 0;bottom : 0;opacity: 0.1;transition: all .2s;border-radius : 5px;}
.nano > .nano-pane > .nano-slider {background: #8b0e05;position: relative;}
.nano:hover > .nano-pane, .nano-pane.active, .nano-pane.flashed {opacity: 0.99;}
/* 内宽 */
/*.mainbox{ margin:0 auto;font-style:normal;width: 1400px;}
@media screen and (max-width:1596px){
	.mainbox{width: 90%;}
}*/